package Ticker;

import java.io.*;
import java.util.*;

/* ***************************************************************************
 * Classe: Financial
 *
 */
public final class Financial extends Tick {
  Hashtable hash = new Hashtable();

  public Financial() {
    // Carrega os valores no tick
    for(int n = 0; n < 5; n++) {
      hash.put(new Integer(n), "Value: " + (Math.abs(new Random().nextInt())%50+1));
    }
  }

  public String toString() {
    return(hash.toString());
  }
}

// fim: Financial.java
